﻿.nwidget {
 	margin-bottom: 19px;
 }

 .box.nwidget.two .content.ding {
 	border: 0;
 }

 .nwidget .content .ckjjlist.home-luqu li {
 	border: none !important;
 	padding: 0px;
 	background: none;
 	width: 31.5%;
 	margin: 1px 2px;
 	height: 23px;
 }

 .nwidget .content .home-luqu li a {
 	padding: 0px 9px;
 	background-color: #def;
 }

 .nwidget .content .ckjjlist.home-luqu li {
 	border: none !important;
 	padding: 0px;
 	background: none;
 	width: 31.5%;
 	margin: 5px 2px;
 	height: 30px;
 }

 .nwidget .content .home-luqu li a {
 	padding: 15px 9px;
 	background-color: #def;
 	line-height: 30px;
 }

 .nwidget .content .home-luqu li.dingbtn {
 	width: 215px;
 }

 .nwidget .content .home-luqu li.dingbtn a {
 	width: 100%;
 	display: block;
 	padding: 0;
 }

 .blue {
 	color: #0168b7;
 }


 .banner9 {
 	display: flex;
 }

 .banner9 a {
 	margin-right: 20px;
 }

 .banner9 a:last-child {
 	margin-right: 0px;
 }

